ID = 'sdlpfc1verum'
save_path = '/scratch/lehr2/DMC/sdlpfc1verum/'
congruent_data = [289, 0.96333333333333337, 455.00333545620003, 534.038316998, 600.847900172, 667.6947317902, 807.4514396797999, 10, 0.033333333333333333, 449.42207558999996, 467.61739749879996, 550.0658035735, 593.9732378678, 652.4909671015]
incongruent_data =[289, 0.96333333333333337, 480.97956768859996, 567.0273990380001, 617.781453656, 699.8033740934, 857.3522211722, 9, 0.029999999999999999, 514.0273296124001, 545.7393997388, 599.840320687, 670.0707841192, 701.1437747706]
